=== debian/changelog ===
r-cran-psych (1.7.8-1) unstable; urgency=medium

  * Initial release (closes: #887002)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2018 14:43:17 +0100
