=== debian/control ===
Source: r-cran-psych
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-r,
               r-base-dev,
               r-cran-foreign,
               r-cran-lattice,
               r-cran-mnormt,
               r-cran-nlme
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psych.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psych.git
Homepage: https://cran.r-project.org/package=psych

Package: r-cran-psych
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R procedures for psychological, psychometric, and personality research
 This GNU R package provides a general purpose toolbox for personality,
 psychometric theory and experimental psychology. Functions are primarily
 for multivariate analysis and scale construction using factor
 analysis, principal component analysis, cluster analysis and
 reliability analysis, although others provide basic descriptive
 statistics. Item Response Theory is done using factor analysis of
 tetrachoric and polychoric correlations. Functions for analyzing
 data at multiple levels include within and between group
 statistics, including correlations and factor analysis. Functions
 for simulating and testing particular item and test structures are
 included. Several functions serve as a useful front end for
 structural equation modeling. Graphical displays of path diagrams,
 factor analysis and structural equation models are created using
 basic graphics. Some of the functions are written to support a
 book on psychometric theory as well as publications in personality
 research.
