## r-cran-psych 1.8.4

=== debian/changelog ===
r-cran-psych (1.8.4-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:16:34 +0200

r-cran-psych (1.8.4-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Tue, 08 May 2018 11:38:51 +0200

r-cran-psych (1.8.3.3-1) unstable; urgency=medium

  * New upstream version
  * Fix Vcs-Browser

 -- Andreas Tille <tille@debian.org>  Mon, 02 Apr 2018 00:12:23 +0200
