=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: r-cran-psych
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-cran-mnormt,
                r-cran-foreign,
                r-cran-lattice,
-               r-cran-mnormt,
                r-cran-nlme
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psych.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psych
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psych.git
 Homepage: https://cran.r-project.org/package=psych
 
 Package: r-cran-psych
 Architecture: all
-Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R procedures for psychological, psychometric, and personality research
