## r-cran-psych 1.8.12

=== debian/changelog ===
r-cran-psych (1.8.12-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 17 Jan 2019 11:05:49 +0100

r-cran-psych (1.8.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 10:57:25 +0100
