## r-cran-psych 1.9.12.31

=== DESCRIPTION ===
Package: psych
Version: 1.9.12.31
Date: 2019-12-31
Title: Procedures for Psychological, Psychometric, and Personality
        Research
Authors@R: person("William", "Revelle", role =c("aut","cre"), email="revelle@northwestern.edu", comment=c(ORCID  = "0000-0003-4880-9610") )
Description: A general purpose toolbox for personality, psychometric theory and experimental psychology.   Functions are primarily for multivariate analysis and scale construction using factor analysis, principal component analysis, cluster analysis and reliability analysis, although others provide basic descriptive statistics. Item Response Theory is done using  factor analysis of tetrachoric and polychoric correlations. Functions for analyzing data at multiple levels include within and between group statistics, including correlations and factor analysis.   Functions for simulating and testing particular item and test structures are included. Several functions  serve as a useful front end for structural equation modeling.  Graphical displays of path diagrams, factor analysis and structural equation models are created using basic graphics. Some of the functions are written to support a book on psychometric theory as well as publications in personality research. For more information, see the <https://personality-project.org/r> web page.
License: GPL (>= 2)
Imports: mnormt,parallel,stats,graphics,grDevices,methods,lattice,nlme
Suggests: psychTools, GPArotation, lavaan, sem, lme4,Rcsdp, graph,
        Rgraphviz
LazyData: yes
ByteCompile: TRUE
URL: https://personality-project.org/r/psych
        https://personality-project.org/r/psych-manual.pdf
NeedsCompilation: no
Packaged: 2020-01-06 20:42:21 UTC; WR
Author: William Revelle [aut, cre] (<https://orcid.org/0000-0003-4880-9610>)
Maintainer: William Revelle <revelle@northwestern.edu>
Repository: CRAN
Date/Publication: 2020-01-08 23:00:27 UTC
