=== debian/changelog ===
r-cran-psych (1.9.12.31-1) unstable; urgency=medium

  * New upstream version
  * Test-Depends: psychTools

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 10:07:16 +0100

r-cran-psych (1.9.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 15:54:46 +0100
