=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mnormt,
                r-cran-foreign,
                r-cran-lattice,
                r-cran-nlme
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psych
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psych.git
 Homepage: https://cran.r-project.org/package=psych
