=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-sem, r-cran-gparotation, r-cran-psychtools
Restrictions: allow-stderr
