=== debian/changelog ===
r-cran-psych (2.0.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 12:59:15 +0100

r-cran-psych (2.0.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Oct 2020 11:22:09 +0200

r-cran-psych (2.0.8-1) unstable; urgency=medium

  * New upstream version
  * Test-Depends: r-cran-lavaan

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 13:54:15 +0200

r-cran-psych (2.0.7-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 19:29:26 +0200

r-cran-psych (1.9.12.31-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:00:41 +0200
