=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mnormt,
-               r-cran-foreign,
                r-cran-lattice,
                r-cran-nlme
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psych
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psych.git
 Homepage: https://cran.r-project.org/package=psych
+Rules-Requires-Root: no
 
 Package: r-cran-psych
 Architecture: all
