=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-sem, r-cran-gparotation, r-cran-psychtools, r-cran-lavaan
Restrictions: allow-stderr
