=== debian/changelog ===
r-cran-psych (2.1.9-2) unstable; urgency=medium

  * Team upload.
  * d/t/control: Add r-cran-knitr to test deps (fixes autopkgtest)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 01:03:47 +0530

r-cran-psych (2.1.9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 07:01:27 +0200

r-cran-psych (2.1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 21:43:02 +0200
