=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-mnormt,
                r-cran-lattice,
                r-cran-nlme
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psych
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psych.git
 Homepage: https://cran.r-project.org/package=psych
