=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/psych_([-\d.]*)\.tar\.gz
