## r-cran-psych 2.2.5

=== debian/changelog ===
r-cran-psych (2.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.5
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:07:34 +0530
