## r-cran-psych 2.2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: psych
-Version: 2.1.9
-Date: 2021-09-20
+Version: 2.2.9
+Date: 2022-09-12
 Title: Procedures for Psychological, Psychometric, and Personality
         Research
 Authors@R: person("William", "Revelle", role =c("aut","cre"), email="revelle@northwestern.edu", comment=c(ORCID  = "0000-0003-4880-9610") )
@@ -10,13 +10,13 @@
 Suggests: psychTools, GPArotation, lavaan, lme4, Rcsdp, graph, knitr,
         Rgraphviz
 LazyData: yes
-ByteCompile: TRUE
+ByteCompile: true
 VignetteBuilder: knitr
 URL: https://personality-project.org/r/psych/
         https://personality-project.org/r/psych-manual.pdf
 NeedsCompilation: no
-Packaged: 2021-09-20 20:18:56 UTC; WR
+Packaged: 2022-09-25 00:46:08 UTC; WR
 Author: William Revelle [aut, cre] (<https://orcid.org/0000-0003-4880-9610>)
 Maintainer: William Revelle <revelle@northwestern.edu>
 Repository: CRAN
-Date/Publication: 2021-09-22 10:10:02 UTC
+Date/Publication: 2022-09-29 13:30:02 UTC
