=== debian/changelog ===
r-cran-psych (2.2.9-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:15:17 +0200
