## r-cran-psych 2.3.6

=== debian/changelog ===
r-cran-psych (2.3.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Deactivate vignette test

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 16:09:58 +0200
