=== debian/changelog ===
r-cran-psych (2.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jan 2024 21:52:49 +0100

r-cran-psych (2.3.12-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:13:34 +0100

r-cran-psych (2.3.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 07:50:11 +0200
