=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_installdocs:
	dh_installdocs
	# Error in `eval(code, test_env)`: object 'ability' not found
	rm `grep -l ability debian/*/usr/share/doc/r-cran-psych/tests/testthat/*`
