=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-psychtools,
        r-cran-gparotation,
        r-cran-lavaan,
        r-cran-lme4,
        r-cran-rcsdp,
        r-bioc-graph,
        r-cran-knitr
Restrictions: allow-stderr
