=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psych
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psych.git
 Homepage: https://cran.r-project.org/package=psych
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mnormt,
                r-cran-lattice,
-               r-cran-nlme
+               r-cran-nlme,
+               r-cran-gparotation
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-psych
