=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-psychtools,
-        r-cran-gparotation,
         r-cran-lavaan,
         r-cran-lme4,
         r-cran-rcsdp,
